.text-primary-base {
    color: #e64415;
    font-size: 1.125rem;
    font-weight: 700;
}

.text-second-base {
    color: #e64415;
    font-size: 2.75rem;
    font-weight: 800;
}

.text-shade-dark {
    padding-top: 20px;
    color: #807e7c;
}

.text-shade-dark a {
    color: black;
    border-bottom-width: 1px;
    font-weight: 700;
    border-color: #bbb9b7;
}

.RichText {
    padding: 5rem
}

.spigelForm {
    padding: 0px 150px
}

.spigel-list {
    padding: 0px 110px 0 110px
}

.spigel-navbar {
    padding: 0px;
    height: 80px;
}

@media only screen and (max-width:816px) {

    .spigel-list {
        padding: 0px
    }
    .RichText {
        padding: 0px
    }
    .spigelForm {
        padding: 0px 0px
    }
    .cpigel-form-post {
        padding: 10px
    }

    .spigel-navbar {
        padding: 0px;
        height: 102px;
    }

}

.RichText p {
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
    line-height: 1.5;
}

.RichText h3 {
    font-family: SpiegelSansUI, system-ui, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    font-weight: 700;
    color: #000;
    margin-top: 2.5rem;
    margin-bottom: 2rem;
}

.comment-text-padding-left {
    padding-left: 20px;
}

.comment-box {
    margin: 20px 0px;
    display: flex;
    padding: 0px 0px 20px;
    border-bottom: 1px solid #d9d9d9;
}

.comment-pic {
    width: 55px;
}

.comment-pic a img {
    display: block;
    width: 55px;
    margin: 0px 0px;
}

.comments .comments-inner .comment-box .comment-text {
    width: 80%;
}

.comments .comments-inner .comment-box .comment-text .comment-text-inner {
    padding: 0px 20px;
}

.comment-text-inner h1 {
    display: block;
    margin: 2px 0px 0px !important;
    font-size: 15px !important;
    line-height: 16px !important;
    border: none !important;
    text-transform: none !important;
    text-align: left;
    text-transform: none;
    font-weight: bold;
    color: #006598;
    font-family: inherit;
}

.comment-text-inner p {
    display: block;
    margin: 0px 0px !important;
    padding: 0px 0px;
    font-size: 14px !important;
    line-height: 16px !important;
}

.comment-text-inner h2 {
    display: block;
    margin: 10px 0px 0px !important;
    font-size: 13px !important;
    line-height: 13px !important;
    text-align: left;
    text-transform: none;
    color: #57585a;
    font-style: normal !important;
}

.comment-text-inner h2 span {
    color: #006598 !important;
    border: none;
    background-color: transparent;
    background-image: none;
    padding: 0px 0px;
    display: inline-block;
    font-weight: normal !important;
}

.abonnement {
    font-size: .875rem;
    color: white;
    padding: 10px;
}

.abonnement:hover {
    font-size: .875rem;
    color: white;
    padding: 10px;
}

.abonnement-mob {
    display: none;
}

.Anmelden {
    background-color: white;
    height: 40px;
    padding: 7px;

}

.Anmelden span {
    color: #e64415;
    font-weight: 600;

}

.text-s {
    font-size: .875rem;
}

.text-shade-light {
    color: #bbb9b7;
}

.pr-8 {
    padding-right: .5rem;
}
.pr-16 {
    padding-right: 1rem;
}
